Конфликтующее ПО

Использование конфликтующего ПО, в частности, браузеров, не поддерживаемых URL-фильтром, снижает безопасность устройства. При работе в таких браузерах пользователь не будет защищен от нежелательных и вредоносных интернет-ресурсов. Поэтому рекомендуется использовать, в том числе, в качестве браузера по умолчанию, встроенный браузер Android, Google Chrome, Яндекс.Браузер, Microsoft Edge, Firefox, Opera, Adblock Browser, Dolphin Browser, Спутник и Boat Browser.